/* -----------------------------------------------
Journal local stylesheet.
Author:   David Stienstra
Version:  August 2018
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */


/* ---------------- Header ---------------- */

#aje #header {
	position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
}

#aje #banner_image {
	display: block;
	width: 980px !important;
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

#aje #banner_link { line-height: 0; } /* removes header/nav gap in mbl */

	/* --- Logo --- */

#aje #logo_image { /* include an image for accessibility */
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	right: 0;  /* change to "left:" for left aligned logo */
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: auto;
  display: none;
}

	/* --- Highlighted sidebar links --- */

#aje #sidebar ul#navlist {
	border-top: none; }	 /* border added by ir-custom.css by default */
#aje #sidebar ul#navlist li:first-child a {
	border-top: 1px solid #fff; /* border is removed if #navlist has no content */
}

#aje #sidebar ul#navlist li a {
	color: #8a458a;
	transition: background 0.3s ease;
	font-weight: normal;
	background: #fff;
	border-bottom: 1px solid #fff;
}
		/* Sidebar link colors */
#aje #sidebar ul#navlist li a:active,
#aje #sidebar ul#navlist li a:hover,
#aje #sidebar ul#navlist li a:focus {
	color: #8a458a;
	background: #fff;
}

#aje #sidebar ul#navlist li:last-child a { border-bottom: none; }


	/* --- Headers --- */

#aje .article-list h2,   /* Article, or other doctype */
#coverart #alpha .article-list h2 {   /* Journals with cover art */
	font: normal 21px Arial, Verdana, Helvetica, sans-serif;
	background: transparent;   /* removes background and adds a line under doctype header */
	border-bottom: 1px solid #bfbfbf;
	padding-bottom: 0;
	margin-bottom: 25px;
}

	/* --- Editors and Cover art --- */

#coverart #beta {
	float: right; }

		/* Cover art */
#aje #coverart #beta .coverart-box h4 {
    font: normal 18px 'Roboto', sans-serif; /* default is 18px */
    color: #333333;
    text-align: left;
    text-transform: none;
    border-bottom: 1px solid #bfbfbf; }

#aje #coverart #beta .coverart-box {
	font: normal 12px 'Roboto', sans-serif;
	border: 0; }

#aje #coverart #beta #coverart-box-container {
	border: 0; }

#aje #coverart #beta dl  {
	margin-left: 0; }

#aje #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }

#acer #sidebar ul#navlist li a { margin-left: 0; }

#acer #sidebar .vnav li h3 { text-indent: 17px; }

/* hiding parts of the sidebar post-sage transition 07.23.13 bnyikos */
#acer #sidebar #navlist,
#acer #sidebar #browse,
#acer #sidebar .sidebar-search,
#acer #submit.journal-submit input {
    display:none;}
    
/* twitter icon lb 05192017 */
#acer #social li a img {
	width: 30px;
	height:auto;
}
	
	
#aje p.journal-follow {
    display:none;
}